.hide {
    display: none;
}
.ftco-partner {
    .partner {
        i {
            font-size: 5rem;
        }
    }
}

.contact-section {
    .alert {
        p {
            margin: 0.5rem 0 0.5rem 0;
        }
    }
}

.header-job-title {
    font-size: 1.5rem;
}
